import nodeResolve from 'rollup-plugin-node-resolve'

export default {
  input: 'owneasing.js',
  output: {
    format: 'umd',
    file: 'owneasing.umd.js'
  },
  plugins: [nodeResolve({jsnext:true})],
  globals: {
	'approximate-curve': 'ApproximateCurves'
  },
  name: 'OwnEasing'
}
